

.q_icon_with_title .icon_with_title_link {
margin: 10px 0 0 6px;
line-height: 20px;
}

#nrp {
font-size: 15px !important;
line-height: 22px !important;
padding-top: 7%;
padding-bottom: 14%;
}
#nrp-mobile {
font-size: 14px !important;
white-space: normal !important;
padding-top: 4%;
padding-bottom: 2%;
}

#nrp-button {
height: 20px;
font-weight: 700 !important;
line-height: 22px !important;
white-space: normal !important;
padding-top: 12px;
padding-bottom: 12px;
padding-left: 5px;
padding-right: 5px;
width: 75%;
}

ol.res {
font-size: 18px !important;
font-family: 'Raleway', sans-serif;
line-height: 26px;
}
ul.res {
font-size: 18px !important;
font-family: 'Raleway', sans-serif;
line-height: 26px;
}
a.res-header2 {
font-family: 'Raleway', sans-serif;
text-decoration: underline;
font-size: 22px;
color: #045049;
text-align: center;
font-weight: 700;
}
.res-header2 {
font-family: 'Raleway', sans-serif;
font-size: 22px;
color: #045049;
text-align: center;
font-weight: 700;
}
.res-header3 {
font-family: 'Raleway', sans-serif;
color: #045049;
text-align: left;
font-weight: 700;
}
.res-par {
font-family: 'Raleway', sans-serif;
line-height:24px;
}
.vc_col-has-fill>.vc_column-inner {
padding-top: 10px;
padding-bottom: 10px;
}
#nvcanbutton-blue-2 {
background: #3c72b1;
padding: 12px 28px 12px 28px;
font-size: 24px;
}
#nvcanbutton-blue-3 {
padding: 2% 10% 2% 10%  !important;
font-size: 16px !important;
font-weight: 500;
}
#nvcanbutton-blue-2b {
background-image: linear-gradient(120deg, #3c72b1 0%, #ffffff 100%);
}
#nvcanbutton-blue {
background-image: linear-gradient(120deg, #3c72b1 0%, #ffffff 100%);
padding-top: 3%;
}
#nvcanbutton-green {
background: linear-gradient(120deg, #85C259 0%, #ffffff 100%);
padding-top: 3%;
}
#nvcanbutton-green-2 {
background-image: linear-gradient(120deg, #85C259 0%, #ffffff 100%);
padding-top: 3%;
}
.canseparator {
font-size: 36px;
border-top: 4px solid #eaeaea !important;
}
.q_accordion_holder.accordion .ui-accordion-header {
line-height: 1.5em;
}
.icontainer {
  wdith: 100%;
}
.icon {
  float: left;
  display: block;
  padding: 5px;
  opacity: 1;
  transition: .5s ease;
  backface-visibility: hidden;
}
.icontainer:hover .icon {
  opacity: 0.3;
}

#nrp2 {
font-size: 16px !important;
line-height: 24px !important;
padding-top: 14%;
padding-bottom: 12%;
}
.homepage-column {
margin-right: 0;
}
ul {
font-size: 18px !important;
}
.vertical { 
border-left: 3px solid #00ccff;
height: 65px; 
left: 50%;
margin-top: 1%;
} 
.vertical-2 { 
border-left: 3px solid #00ccff;
height: 90px; 
left: 50%;
margin-top: 2%;
} 
.adsd-text {
text-align: left;
font-size: 22px;
font-weight: 600;
color: #ffffff;
}
.aps-services-text {
text-align: center;
font-size: 22px;
font-weight: 600;
}
.aps-dark-text {
font-size: 18px; 
line-height: 30px;
padding-bottom: 2%;
}
.aps-white-text {
font-size: 18px; 
line-height: 30px;
color: #ffffff;
}
.aps-contact-text {
font-size: 20px; 
font-weight: 500;
padding-left: 3%;
color: #ffffff;
line-height: 30px;
}
a:focus, a:hover {
text-decoration: underline;
color: #1D7087 !important;
font-weight: 800 !important;
 }
a:visited {
text-decoration: none;
color: #000000;
}
nav.main_menu:focus, nav.main_menu:hover {
   color: #BF1722 !important;
}
.phone-number a {
color: #000000;
}
.aps_full_width_button {
height: 30px;
font-size: 80%;
font-weight: 800 !important;
padding: 10px 10px;
line-height: 30px;
}

.qbutton.white {
color: #4c4c4c;
font-size: 80% !important;
}

.qbutton, .qbutton.medium {
font-size: 80% !important;
}

.more_facts_inner {
    display: inline-block;
    width: 100%;
    padding: 5px 0;
    position: relative;
}

.more_facts_button {
    display: block;
    position: relative;
    margin: 0;
    padding: 19px 0 15px;
    font-size: 90% !important;
    line-height: 18px;
    cursor: pointer;
    z-index: 90;
}

.contact_form input {
    height:20px; 
    width:220px; 
    padding:5px 8px;
}

.contact_form label {
    width:150px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}

.rteindent1 input[type="submit"] {
background-color: rgb(246, 246, 246);
color: #0761a6;
}

.rteindent1 input[type="reset"] {
background-color: rgb(246, 246, 246);
color: #0761a6;
}

.rteindent1 {
height: 45px;
}

.rteindent1 input[type="text"] {
background-color: rgb(246, 246, 246);
color: #0761a6;
padding: 15px;
height: 50px;
margin: 0 0 10px 0;
}

.content.content_top_margin { 
    margin-top: 140px;
}

.header_top .right .inner>div {
padding-top: 10px !important;
padding-right: 30px !important;
}

.vc_text_separator.full div {
font-size: 80% !important;
}

.drop_down .wide .second ul {
padding: 5px 0px;
}

.drop_down .narrow .second .inner ul li {
width: 140px;
}

#un-button {
margin-top: -110px !important;
}

.qbutton.big_large_full_width {
height: 30px;
font-weight: 700 !important;
line-height: 22px !important;
white-space: normal !important;
padding-top: 10px;
padding-bottom: 26px;
padding-left: 5px;
padding-right: 5px;
}

.qbutton.big_large i, .qbutton.big_large_full_width i {
margin: 0 0 0 4px;
}

nav.main_menu.right {
right: 15px  !important;
}

body {
line-height: 12px !important;
}

searchform {
width: 325px;
padding: 10px;
background-color: #26283a;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
font-size: 80% !important;
}

.chat {display: inline-block; color: #000000; font-weight: 700; !important;}
.chat a {display: inline-block; font-weight: bold; color: #000000; !important;}

.login_area_top a {
margin: 10px 0px 0px; !important; 
}

.login_area_top {
width: 770px;
}

nav.main_menu {
position: relative !important; 
}

.q_logo {
  top: 65% !important; 
}

html .formcraft-css .fc-form .form-element .checkbox-cover>div label {
line-height: 1.6;
}

.button span {
font-size: 90% !important;
}

.mobile_menu_button span {
color: #000000;
font-size: 110%; 
padding-bottom: 6%;
vertical-align: top;
}

.mobile_menu_button {
margin: 5%;
}

@media (max-width: 1000px)
{
q_logo {
  height: 45% !important;
}
.q_logo a, .q_logo img {
height: 95px !important;
}
}

@media (min-width: 901px) {
#desktop-tagline {
font-size: 15px !important;
font-weight: 500 !important;
width: 550px !important;
}
}

@media (max-width: 900px)
{
q_logo {
  height: 40% !important;
}
.q_logo a, .q_logo img {
height: 90px !important;
}
.login_area_top {
font-size: 80% !important;
width: 100%;
}
}

@media (max-width: 767px)
{
q_logo {
  height: 35% !important;
}
.q_logo a, .q_logo img {
height: 80px !important;
}
div.grid_section .section_inner {
margin-left: 13%;
}
}

@media (max-width: 500px)
{
.qbutton.big_large_full_width {
font-size: 70% !important;
}
.qbutton, .qbutton.medium {
font-size: 70% !important;
}
.qbutton.white {
color: #4c4c4c;
font-size: 70% !important;
}
q_logo {
  height: 30% !important;
}
.q_logo a, .q_logo img {
height: 70px !important;
}
}

@media (max-width: 480px)
{
div.grid_section .section_inner {
margin-left: 13%;
}
}
@media (max-width: 390px)
{
div.grid_section .section_inner {
margin-left: 8%;
}
}background-color: black;